.typography form{padding: 25px;}
	.typography fieldset{}
	
	.typography .field{width: 100%; padding-bottom: 10px; overflow: auto;}
		.typography label.left{float: left; font-size: 1.2em; text-transform: uppercase; letter-spacing: -1px; display: block; color: #DE9D76; width: 150px; padding-top: 5px;}
			.typography .optionset label.left, .typography .checkboxset label.left{border: 0;}
		.middleColumn, .Actions{display: block; margin-left: 150px;}
			.middleColumn input, .middleColumn textarea, .middleColumn select{background: #fffded; border: 1px solid #BFBFBF; color: #2c2c2c; width: 250px; padding: 8px 6px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px;}
			.middleColumn textarea{font-size: 1em; font-family: Arial, Verdana, sans-serif;}
				.middleColumn input:hover, .middleColumn textarea:hover, .middleColumn select:hover{background: #fefad7; border: 1px solid #A0A0A0;}
				.middleColumn input:focus, .middleColumn textarea:focus, .middleColumn select:focus{background: #f9f3bf; border: 1px solid #A0A0A0;}
			.typography .message, .typography label.required{display: block; font-size: 0.86em; color: #971717; padding: 2px 0;}
		
		.middleColumn .radio, .middleColumn .checkbox{border: 0;}
	
	.radio, .checkbox{width: auto!important;}

.action{display: block; background: #fffded; border: 1px solid #ececec; color: #de9d76; font-size: 1.2em; text-transform: uppercase; letter-spacing: -1px; padding: 8px 6px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px; cursor: pointer;}
	.action:hover{background: #fefad7; border: 1px solid #dfdfdf;}
	.action:focus{background: #f9f3bf; border: 1px solid #d6d6d6;}